std::is_empty< _Tp >(3)

NAME
std::is_empty< _Tp > - is_empty

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_empty(_Tp)>.

Inherited by std::__is_empty_non_tuple< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_empty< _Tp >"is_empty

Author

Generated automatically by Doxygen for libstdc++ from the source code.